All In One WP Security & Firewall <= 3.8.7 - SQL Injection

Affects Plugin

fixed in version 3.8.8

References

CVE 2015-0894
URL http://jvn.jp/en/jp/JVN30832515/index.html

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4280
Verified No
WPVDB ID 7834

Timeline

Publicly Published 2015-03-09 (over 4 years ago)
Added 2015-03-09 (over 4 years ago)
Last Updated 2019-10-21 (28 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin